From f8dacfb4efb9a24913f32308cefcf91c9708ced7 Mon Sep 17 00:00:00 2001
From: Ambriel Skoeld <ambriel.archangel@icloud.com>
Date: Sun, 29 Mar 2020 11:20:21 +0200
Subject: [PATCH] .travis.yml

---
 .github/workflows-2           | Bin 0 -> 373 bytes
 .github/workflows/.travis.yml |  9 +++++++++
 2 files changed, 9 insertions(+)
 create mode 100644 .github/workflows-2
 create mode 100644 .github/workflows/.travis.yml

diff --git a/.github/workflows-2 b/.github/workflows-2
new file mode 100644
index 0000000000000000000000000000000000000000..837ccc2dfce7da8f632d9b8a34c2a38d16b1c1c0
GIT binary patch
literal 373
zc$`g;O-lnY5QhCY2z&DEY0;a)l4L)u^wOh0pa&0wkj=+75R)azYM~VTRsKFFu}BBz
zeP<?50-2Dsyui4|yu!S}+`es_kn|;%%{}T97P+}YIRKte;4YdXVxB1LS#<#IT}q<`
zO+d#l6C-G`;~}a<>Q`kyRWgFFk4Oq{eL!>#K}pv4Fa@PtE=Id3^g=y?+RxlcCI5Mx
z!_0$(wC@LkN+~Ngtg<oI6<d*PZCjA`r665bke(C-Z)Y25L562U^1CKDo|eFE?vj~y
yNjc3$@_|&<-^W;2gV3a&qj7xP7-9V)8{t2Wc|#AUO`UD=7R!zPe*ekyQ~UyQ8Eb|B

literal 0
Hc$@<O00001

diff --git a/.github/workflows/.travis.yml b/.github/workflows/.travis.yml
new file mode 100644
index 0000000..a19f461
--- /dev/null
+++ b/.github/workflows/.travis.yml
@@ -0,0 +1,9 @@
+language: node_js
+sudo: required
+node_js:
+  - "node"
+addons:
+  chrome: stable
+cache:
+  directories:
+    - node_modules
--
Working Copy 4.1.4

